Mailinglist Archive: opensuse-security-announce (31 mails)

< Previous Next >
[security-announce] openSUSE-SU-2011:1031-1: important: MozillaFirefox: 6.0.2
openSUSE Security Update: MozillaFirefox: 6.0.2
______________________________________________________________________________

Announcement ID: openSUSE-SU-2011:1031-1
Rating: important
References: #714931
Affected Products:
openSUSE 11.4
______________________________________________________________________________

An update that contains security fixes can now be
installed. It includes one version update.

Description:

This update brings Mozilla Firefox to 6.0.2.

The purpose of this update is to blacklist the compromised
DigiNotar Certificate Authority.

For more information read: MFSA 2011-34
http://www.mozilla.org/security/announce/2011/mfsa2011-34.ht
ml


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 11.4:

zypper in -t patch MozillaFirefox-5119

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 11.4 (i586 x86_64) [New Version: 6.0.2]:

MozillaFirefox-6.0.2-0.2.1
MozillaFirefox-branding-upstream-6.0.2-0.2.1
MozillaFirefox-buildsymbols-6.0.2-0.2.1
MozillaFirefox-devel-6.0.2-0.2.1
MozillaFirefox-translations-common-6.0.2-0.2.1
MozillaFirefox-translations-other-6.0.2-0.2.1


References:

https://bugzilla.novell.com/714931

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-security-announce+help@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages